{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b051b12406826cb0b3d7",
  "position": {
    "x": 12.592227730074709,
    "y": 1934.4809850327272,
    "z": 4000,
    "height": 39.350711656483469,
    "width": 240.82635533767882,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "Clear",
    "groupMode": "ScaleMode"
  }
}